/* CSS Document */



.caption{

	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#005d85;
	padding-top:3px;
}

/* .caption .middle */
.middle{
	padding-bottom:4px;
}

.credit{
	padding-top:1px;
	text-align:right;
	text-transform:uppercase;
}

.fraction{
	font-size:7pt;
}

.letter{
	float:left;
	margin:0px 4px 0px 0px;
}

/* .photoAlignRight/Left .midPara */
.midPara{
	margin-top:10px;
}

.pageTemplateContributors{
	font-weight:normal;
}

.subArticle{
	border:1px solid #005d85;

	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	background-color:#f7e8d3;
}

.subArticle td{
	padding:0px 18px 18px 18px;
}

.subArticle td td{
	padding:0px;
}

.subArticle th{
	padding:0px 0px 3px 0px;
}

p{
	margin-top:0px;
}
